Subject: sigma delocalization

From: "Varnai Peter" <[email-masked]>
Date: Wed, 11 Oct 1995 17:28:20 GMT+100

Hello Cyberchemists,

I am involved in a pericyclic reaction mechanism...My question is:
What do YOU think about having a TS that is stabilized by sigma 
aromaticity? Are You aware of any references on this topic? Probably
in Prof. Dewar's paper in Mol. Struct. Energ. (1988,6,1-61) there is 
something about this. Unfortunately, I don't have access to this 
paper.
I hope that You share Your opinions, and I can summarize to all of 
You!

Best to You,

Peter Varnai
PhD student
[email-masked]